Package edu.msu.cme.rdp.multicompare

# Class MCSamplePrintUtil

java.lang.Object
edu.msu.cme.rdp.multicompare.MCSamplePrintUtil

public class MCSamplePrintUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`MCSamplePrintUtil()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`printBootstrapCountTable(PrintStream out, MCSample sample)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MCSamplePrintUtil

public MCSamplePrintUtil()

## Method Details

### printBootstrapCountTable

public static void printBootstrapCountTable(PrintStream out, MCSample sample) throws IOException

Throws:
  `IOException`